html {
	height: 100%;
}
* {
	padding: 0;
	margin: 0;
}


img { border: 0; }
a, img, div, input  { outline: none; }
ol, ul { list-style-position: inside;}

body {font: 53px ; background: url('images/bodybg.jpg') #8f7c6b; background-repeat:repeat; background-attachment: fixed;  display: block;}
a, body, h1, h2, h3, h4, h5, h6 {font-family:  Tahoma, Times New Roman;}
a {text-decoration: none;}
a:link, a:visited {color: #000000;}
a:hover, a:active {}
table {border: 0; width: 100%;}

/*________________________________________________*/
a.allnews{font: 14px Tahoma, Times New Roman; font-weight: bold;}
a.chapter{font: 14px Tahoma, Times New Roman; font-weight: bold; text-decoration: underline;}
.menu_text{font: 13px Tahoma; font-weight: bold; text-decoration: underline;}
.aaa{font: 13px Tahoma; font-weight: bold; text-decoration: underline; position:relative;bottom:25px;text-decoration:none; border-bottom:none; text-decoration: underline;}
h1.right{font: 15px Tahoma, Times New Roman; font-weight: bold;}
h1.uslugi{font: 15px Tahoma, Times New Roman; font-weight: bold; text-decoration: underline;}

table.pageup {width: 1000px; margin: 0 auto; margin-left: auto; background: url('images/pageup.jpg');  display: block}
table.pagedown {width: 1000px; margin: 0 auto; margin-left: auto; background: url('images/pagedown.png');  display: block}

.topnews{font: 16px Tahoma, Times New Roman; font-weight: bold;}

.page {width: 1000px; margin: 0 auto; background: url('images/pagebg.png') repeat-y; display: block; border: 0;}


.aligntop{vertical-align: top}
.tdright{text-align: right;}
.tdjust{text-align: justify}
.just{text-align:justify}

.height4px{height: 7px}
.height13pxim #runt {max-width: 872px;}
.width1px{width: 1px}

.width10px{width: 10px}
.width20px{width: 20px}
.width30px{width: 30px}
.width35px{width: 35px}
.width50px{width: 50px}
.width77{width: 77%}
.width90{width: 90%}
.jsttd{height: 12px}
.top_77{vertical-align: top;  width: 77%}

.pad12l{padding: 0px 0px 0px 12px;}

.jsttd4{height: 4px}

.height13pxim{height: 15px; background: url('images/123.png') repeat-x;}


.pad12lr{padding: 0px 12px 0px 12px;}
.pad12lrd{padding: 12px 12px 12px 12px;}
.pad0{padding: 0px}
.headtable{padding: 0px 12px 0px 12px;}
.htable{padding: 0px 6px 0px 6px;}
.newstable{padding: 12px 0px 12px 0px;}
.lefttable{padding: 0px 12px 0px 6px; text-align:left}
.righttable{padding: 0px 6px 0px 12px; text-align:left}

.menu_tirazh {font: 10px Tahoma, Times New Roman; font-weight: bold; padding: 0px 12px 0px 12px;}
.text_logo {font: 16px Times New Roman, Serif; text-decoration: underline; font-style: italic;}
.text_topnews {font: 15px Tahoma, Times New Roman; text-indent: 30px;}
.text_run {font: 13px Tahoma, Times New Roman; padding: 0px 0px 17px 0px;}
.text_run1 {font: 9px Tahoma, Times New Roman; font-weight: bold;}
.text_fullchapter {font: 15px Tahoma, Times New Roman; text-align: justify}
.text_allnews {font: 14px Tahoma, Times New Roman;}
.text_chapter {font: 14px Tahoma, Times New Roman;}
.text_menuright {font: 14px Tahoma, Times New Roman; font-weight: bold; text-decoration: underline;}
.text_down {text-align: left; font: 10px Tahoma, Times New Roman; padding: 0px 12px 0px 12px;}
.date{font: 12px Tahoma, Times New Roman; font-weight: bold; font-style: italic;}

.leftimg {float:left; margin: 7px 12px 7px 0; max-width:300px} 

.aline{background: url('images/line22.png'); height: 1px}
.pline{background: url('images/line11.png'); height: 1px}
.tdb{background: url('images/line33.png'); width: 1px;}

.cmenu1{padding: 0px 20px 0px 20px; display: block; width: 70px; height: 50px; background: url('images/pencil1.png') no-repeat;}
.cmenu2{padding: 0px 20px 0px 20px; display: block; width: 80px; height: 50px; background: url('images/pencil2.png') no-repeat;}
.cmenu3{padding: 0px 20px 0px 20px; display: block; width: 100px; height: 50px; background: url('images/pencil3.png') no-repeat;}
.cmenu4{padding: 0px 20px 0px 20px; display: block; width: 130px; height: 50px; background: url('images/pencil4.png') no-repeat;}
.cmenu5{padding: 0px 20px 0px 20px; display: block; width: 40px; height: 50px; background: url('images/pencil5.png') no-repeat;}
.cmenu6{padding: 0px 20px 0px 20px; display: block; width: 80px; height: 50px; background: url('images/pencil6.png') no-repeat;}
.cmenu01{padding: 0px 20px 0px 20px; display: block; width: 70px; height: 50px; background: url('') no-repeat;}
.cmenu02{padding: 0px 20px 0px 20px; display: block; width: 80px; height: 50px; background: url('') no-repeat;}
.cmenu03{padding: 0px 20px 0px 20px; display: block; width: 100px; height: 50px; background: url('') no-repeat;}
.cmenu04{padding: 0px 20px 0px 20px; display: block; width: 130px; height: 50px; background: url('') no-repeat;}
.cmenu05{padding: 0px 20px 0px 20px; display: block; width: 40px; height: 50px; background: url('') no-repeat;}
.cmenu06{padding: 0px 20px 0px 20px; display: block; width: 80px; height: 50px; background: url('') no-repeat;}

.tdtop{background: url('images/pageup.jpg'); height: 10px}
.tddown{background: url('images/pagedown.jpg'); height: 10px}
.tdleftt{background: url('images/pageleft.jpg'); width: 10px}
.tdrightt{background: url('images/pageright.jpg'); width: 11px}
.tdcenter{text-align: center}
.tdbigright{text-align: right; padding: 0px 12px 0px 0px; width: 98%}
.tdkurs{text-align: center;width: 170px; height:175px; background: url('images/kurs.png') no-repeat;}
.chaptertd{height: 36px; vertical-align: bottom}

.input_text{font: 12px Tahoma, Times New Roman; width:13s0px; height:22px; padding: 0px 0px 0px 0px}
.input_button{background: url('images/poisk.png'); border:none; width:22px; height:22px; margin: 0px 0px 0px 5px}


a.new_logo{width:313px; height:88px; background: url(images/logo_new.png) center no-repeat; display:inline-block; vertical-align: top; margin:2px 0 10px 10px;}
div.right_link {display:inline-block; vertical-align: top; float:right; padding-right: 30px;}   
div.right_link a{font-family: Tahoma; font-weight: 600; font-size:14px; color:#221f1f; text-transform: uppercase; display:inline-block; height:44px; line-height: 44px; position: relative; margin-left:35px;}
div.right_link a:after{content:""; width:118px; height:52px; position: absolute; top:0; right:-25px; background: url(images/triangle.png) center no-repeat;}
div.right_link a:hover {color:#c22026;}